﻿@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.2
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.dropdown {
    position: relative;
    z-index: 100;
    float: left;
}

    ul.dropdown li {
        float: left;
        padding-right: 4px;
        line-height: 1.3em;
        vertical-align: middle;
        zoom: 1;
    }

        ul.dropdown li span.sted {
            background-color: #f4f4f4;
            position: static;
            line-height: 1.3em;
            padding: 4px 5px 5px 5px;
        }

ul.dropdown li span.sted a {
    color: #002743;
    text-decoration: none;
}

ul.dropdown ul li a {
    color: #1d1d1d;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
}

ul.dropdown ul {
    /*visibility: hidden;*/
    position: absolute;
    background-color: #f4f4f4;
    height: 33px;
    border-bottom: 1px solid #e5e5e5;
    top: 90%;
    width: 1000px;
    left: -10px;
    /*padding-top: 2px;*/
}

    ul.dropdown ul li {
        float: none;
        line-height: 31px;
        padding-left: 10px;
        margin-top: -2px;
    }

        ul.dropdown ul li a {
            text-transform: none;
        }

            ul.dropdown ul li a:hover {
                color: #ff8400;
            }

    ul.dropdown ul ul {
        /*top: 1px;*/
        left: 0;
    }

ul.dropdown li:hover > ul {
    /*visibility: visible;*/
}


/*ul.dropdown li ul li:hover ul {display:block; position:absolute; top:29px; left:0; width:230px;}
ul.dropdown li ul li:hover ul li{width:230px;}
ul.dropdown li ul li:hover ul li a.hide {background:#6a3; color:#fff;}
ul.dropdown li ul li:hover ul li:hover a.hide {background:#6fc; color:#000;}
ul.dropdown li ul li:hover ul li ul {display: none;}
ul.dropdown li ul li:hover ul li a {display:block; background:#007EBB; color:#fff;}
ul.dropdown li ul li:hover ul li a:hover {background:#fff; color:#666;}
ul.dropdown li ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
ul.dropdown li ul li:hover ul li:hover ul.left {left:-105px;}*/
